.background {
  margin: auto;
  margin-top: 0px;
  background: url("../images/background-filter.png"), url(../images/home-background.png) no-repeat center/cover;
  width: 100%;
  height: 100vh;
  color: white;
}
.background .content {
  width: 600px;
  margin: auto;
}
.background .content .title-page-info {
  margin-top: 80px;
}
.background .content a {
  text-decoration: none;
}
.background .content a .button {
  margin: 0 auto;
}/*# sourceMappingURL=homePage.css.map */